{
  "content": [
    {
      "file": "manifest.json",
      "size": 1246,
      "sha512": "cJrJnwh5hRSdTEP6ZOJGF2UJqxzr0GWy0m6ZjC0FaPAi7wzztPCsEuxodJxvT6UKXWATfjNmZtdA3c7wtQMGiQ=="
    },
    {
      "file": "app/assets/Manrope-Bold-CBDT-3pn.woff2",
      "size": 31180,
      "sha512": "J01FjAPmZvEwvpHol3ylufQgHdORxDIKhNHBeAnsOhk3bIaY2YpuVL+GDyqsr6xsEu/nwNOu5xsiwwbZgCB7/Q=="
    },
    {
      "file": "app/assets/Manrope-Light-Cycztbq3.woff2",
      "size": 31036,
      "sha512": "SDul2YqJGDUE0hr65wkfrz13/XTRnamHCCFqEXaImyPNNbugipqt3I2KLVg+YOjcpdp/T/otgrLAA3J6uCN4sg=="
    },
    {
      "file": "app/assets/Manrope-Regular-DaYIuqGh.woff2",
      "size": 30864,
      "sha512": "NpfndFy5qt6XlGshSQ5/UEymfxCmUrNcz7dLi2tlWkxr6wqwXSIzYCraHXWLON5Ebi5Yv3J5ddZbHzoYhrZJJA=="
    },
    {
      "file": "app/assets/Manrope-SemiBold-C4Jyr-gE.woff2",
      "size": 30912,
      "sha512": "72TSO/XtCkbDqfvr0eBgomMe/M5fxMdiyC5ZiRec1calb/Wjd2lse17oYzi+l3NSjwvvlBb7W5IdOog4k++/Eg=="
    },
    {
      "file": "app/assets/index-Bl5rP0kC.css",
      "size": 122065,
      "sha512": "b4wRcU4z9DI0R6/9Txt1NFLoh2Z5+89amSjwMiF5rd5qzfsq4z4JRhvTqwSSJB+S+pGsS8jV6U1B+p6QMFWN+Q=="
    },
    {
      "file": "app/assets/index-DA5dbnGu.js",
      "size": 3363897,
      "sha512": "3TLLqFZN29LGKXidYTFxP4MyyyDOGtp+8WjEEUuzGxnHX5ayRzLhq6jSJ2vtWM5nVtdsVqrKOsGsu3w0pxNQ4g=="
    },
    {
      "file": "app/assets/index-qu6UGhLw.js",
      "size": 153251,
      "sha512": "Ik/B2M2tjjd7ciPBp4Qo386/BnGVUJpMgin5O8FVbCRYYJRbrfoQENkInzv4ghvrlTw5MmzBpfxnJU2zBCUwKw=="
    },
    {
      "file": "app/assets/privacysafe-logo--1V1ZJ5H.svg",
      "size": 9088,
      "sha512": "JOIKFUs5t/Rxa8To3n4/mFRqlvP3Oz+U/mVRKSHylQRjPfI111ksU4l7FPVFDd7taYTSdXcFkfb/xSBDBYmbgw=="
    },
    {
      "file": "app/assets/user-app-CGY0hSGb.js",
      "size": 112909,
      "sha512": "+wtVgqsAVoPT6WiOfbgUp91eLGr6IhdVVjRZ3WyIq16wzwQ7N1j3MlHr5n44DVQcWypWntVq3KQ+RFRJvA71sQ=="
    },
    {
      "file": "app/constants/settings.json",
      "size": 41,
      "sha512": "BiJI8m5PH4BLiiObLMEzL8EV+qLtb5EDkDlytWa9s5IFEpSxCK1aorFwuZ/6+vAjTnx9mCEBrkVXuFVA0BmIaA=="
    },
    {
      "file": "app/index.html",
      "size": 463,
      "sha512": "+eXxEmzrOQhQSgYYSfVQUNdNEt78NEEVuUC265tYFEovbyfU7oAFD80GU9a8hhdpOYI/G0YD5rnt6IJJaDiyNg=="
    },
    {
      "file": "app/logo.png",
      "size": 15423,
      "sha512": "iWYdKAYy8qJW4kKABY0l+sd27ScfMu6jP1VyVtiMloDSVD/tlZngMSphM+udTLg7ilULKu4WxiK8+IvMiY8WPw=="
    }
  ]
}
